fastapi==0.95.0
uvicorn==0.21.1
SQLAlchemy==2.0.3
psycopg2-binary==2.9.6
asyncpg==0.27.0
environs==9.5.0
greenlet==2.0.2
fastapi-pagination[SQLAlchemy]==0.11.4
pytest==7.3.0
SQLAlchemy-Utils==0.41.0
httpx==0.24.0
pytest-asyncio==0.21.0
flake8==6.0.0
black==23.3.0
isort[colors]==5.12.0
mypy==1.2.0
